
THAI MATTO NS CO.,LTD. - Project progress work #1581

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

[Coding] Handy development

29 Sep 2025 15:57 - Siriwilai Chaiwattanaphon

Status: New Start date: 10 Oct 2025

Priority: Normal Due date: 18 Dec 2025

Assignee:  % Done: 94%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 312.00 hours

Finish date:  DB skills: Not using

Programming skills: Android/Java OS skills: Not using

Description

Subtasks:

Project progress work # 1582: [Coding] User Login function, Main menu, all function UI Closed

Project progress work # 1583: [Coding] WH/RM Receive Closed

Project progress work # 1585: [Coding] WH/FG Receive Closed

Project progress work # 1586: [Coding] WH/Picking Plan (Pigment/Additive) Closed

Project progress work # 1587: [Coding] Weighing API New

Project progress work # 1588: [Coding] WH/Picking Plan (Packaging) Closed

Project progress work # 1592: [Coding] Extruding/Preparation Record Closed

Project progress work # 1593: [Coding] Extruding/Data Record Closed

Project progress work # 1678: [Coding] Stock Management Closed

Project progress work # 1680: [Coding] Weighing Receiving Closed

Project progress work # 1681: [Coding] Weighing New

Project progress work # 2690: [Coding] WH/Picking Plan(Resin) Closed

Project progress work # 2693:  [Coding] WH/Picking Plan(Others) Closed

Project progress work # 2795: [Coding] Extruding Process Closed

Project progress work # 2796: [Coding] OM-Mixer New

Project progress work # 2797: [Coding] Pre-Blend New

Project progress work # 2798: [Coding] Blender Process Closed

Project progress work # 2799: [Coding] Blender Preparation Record Closed

Project progress work # 2800: [Coding] Blender Data Record Closed

Project progress work # 2801: [Coding] Blender RM Return Closed

Project progress work # 2802: [Coding] Extruding WIP Return New

Project progress work # 2803: [Coding] Packing New

Project progress work # 2804: [Coding] Delivery New

Project progress work # 2898: [Coding] RM Return Closed

Project progress work # 3286: [Coding] Injection Closed

Project progress work # 3287: [Coding] Stamping ORC Closed

History

#1 - 09 Oct 2025 13:16 - Siriwilai Chaiwattanaphon

- Assignee set to Watcharin Arnnok

#2 - 17 Oct 2025 14:03 - Siriwilai Chaiwattanaphon

- Assignee changed from Watcharin Arnnok to Siriwilai Chaiwattanaphon

#3 - 17 Oct 2025 14:03 - Siriwilai Chaiwattanaphon

- Assignee deleted (Siriwilai Chaiwattanaphon)
